Bug 1232526 - RFE: Update hdhomerun to 20150615
Summary: RFE: Update hdhomerun to 20150615
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hdhomerun
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-17 00:42 UTC by Michael Cronenworth
Modified: 2015-07-21 08:16 UTC (History)
2 users (show)

Fixed In Version: hdhomerun-0.0-0.28.20150615.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-21 08:15:58 UTC
Type: Bug


Attachments (Terms of Use)

Description Michael Cronenworth 2015-06-17 00:42:31 UTC
The latest package is 20140604, but upstream has just released 20150615.

http://download.silicondust.com/hdhomerun/hdhomerun_config_gui_20150615.tgz

Comment 1 Fedora Update System 2015-06-28 17:36:26 UTC
hdhomerun-0.0-0.28.20150615.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/hdhomerun-0.0-0.28.20150615.fc21

Comment 2 Fedora Update System 2015-06-28 17:37:36 UTC
hdhomerun-0.0-0.28.20150615.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/hdhomerun-0.0-0.28.20150615.fc22

Comment 3 Fedora Update System 2015-06-30 00:06:42 UTC
Package hdhomerun-0.0-0.28.20150615.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hdhomerun-0.0-0.28.20150615.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10885/hdhomerun-0.0-0.28.20150615.fc21
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-07-21 08:15:58 UTC
hdhomerun-0.0-0.28.20150615.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2015-07-21 08:16:10 UTC
hdhomerun-0.0-0.28.20150615.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.